	.search-box .text-panel { float:left; width:87%;   }
	.search-control { display:inline-block; width:95%; }
	.map-list { overflow:auto; height:448px;background-color:#fff;  }
	.map-list ul li { padding:9px 20px; border-bottom:3px solid #858585;  }
	.map-list ul li:last-child { border:0; }
	.col-box1 { float:left; }
	.col-box2 { float:right;/* margin:-3px  */    margin: -3px -8px 0px -6px;}
	.miles { font-family: 'Calibri-LightItalic'; font-size:14px; color:#b1afaf; line-height:32px;  }

	.search-box .form-control { border:0; height:auto; padding:0; box-shadow: 0 0 0 transparent; color:#b9b6bc; font-weight:700; font-size:18px; font-family: 'Calibri-Italic'; width:70%; margin-top:8px}
	.search-box .form-control:hover { border:none;  box-shadow: 0 0 0 transparent; }
	.search-panel { border:1px solid #d0d0d0; padding:15px; }
	.text-panel .form-control2 { border:1px solid #d0d0d0; display:block; padding:10px; width:92%;  }
	.go-btn { float:right; margin:4px 0 0; }
	.go-btn button { color:#fff; border:1px solid #c0c0c0; font-family: 'Calibri-Bold'; font-size:18px; padding:1px 25px; text-align:center; }
	button { color:#fff; border:1px solid #c0c0c0; font-family: 'Calibri-Bold'; font-size:18px;text-align:center; }
	.viewbtn,.prodbtn {padding:1px 15px;cursor:pointer}
	.close_form{color:#fff; border:1px solid #c0c0c0; font-family: 'Calibri-Bold'; font-size:15px; text-align:center; margin-top:-55px;padding-top:0px;float:right;margin-right: -28px;border-radius: 20px;cursor:pointer}

	#ViewMapProfile .close_form {margin-top:0px;margin-right:0px;cursor:pointer;margin-top:-19px!important;margin-right:-20px;cursor:pointer;border-radius:13px;}
	#ViewMapProfile .col-box2 {margin: -6px 3px -6px -6px;}
	.map-view { float:left; width:35%; }
	.filter-locaton-mob-panel .map-view {width:20%}
	.filter-locaton-mob-panel .list-view {float:left;width:20%}
	.pad15 { padding-top:15px; }
	.product-options { padding:0; margin-top:0px;float:left;width:87%;}
	.radius-box { margin: 5px 0; padding:5px 0 0; }

	.map-title span { color:#b1afaf; font-size:18px; line-height:20px}
	.number { color:#b1afaf; font-size:22px; font-family: 'Calibri'; }

	.social-links { margin:25px 0 0; }
	.social-links ul { margin:0; }
	.social-links ul li{ margin:0 8px 0 0; padding:0; list-style:none; display:inline-block; -webkit-border-radius:50%; -moz-border-radius:50%; border-radius: 50%; width:28px; height:28px; text-align:center; vertical-align:middle; line-height:30px; }
	.social-links ul li a { color:#fff; }
	.social-links ul li.fb { background:#4e71a8; }
	.social-links ul li.tw { background:#1cb7eb; }
	.social-links ul li.insta { background:#444444; }
	.social-links ul li.google { background:#e3411f; }
	.social-links ul li.youtube { background:#ca3737; }
	.social-links ul li.in { background:#1686b0; }
	.social-links ul li:hover {  opacity: .9; }
	
	.map-area { float:left; width:100%; background:#ccc; height:661px; display:block; position:absolute; left:374px;  }
	#map { height:100%; width: 81%; }
	.ttLink {margin:-27px 0px 0px 100px;position:absolute;background-color:white;text-decoration:underline;padding:3px;}
/*	#map1 {height:100%; width: 100%; }
	.mob-map { width:100%; height:661px; display:none; }*/
	.spacer { height:92px;  }


@font-face {
  font-family: 'Calibri';
  src: url('../fonts/Calibri.eot?#iefix') format('embedded-opentype'),  url('../fonts/Calibri.woff') format('woff'), url('../fonts/Calibri.ttf')  format('truetype'), url('../fonts/Calibri.svg#Calibri') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Calibri-Light';
  src: url('../fonts/Calibri-Light.eot?#iefix') format('embedded-opentype'),  url('../fonts/Calibri-Light.woff') format('woff'), url('../fonts/Calibri-Light.ttf')  format('truetype'), url('../fonts/Calibri-Light.svg#Calibri-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Calibri-Italic';
  src: url('../fonts/Calibri-Italic.eot?#iefix') format('embedded-opentype'),  url('../fonts/Calibri-Italic.woff') format('woff'), url('../fonts/Calibri-Italic.ttf')  format('truetype'), url('Calibri-Italic.svg#Calibri-Italic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Calibri-LightItalic';
  src: url('../fonts/Calibri-LightItalic.eot?#iefix') format('embedded-opentype'),  url('../fonts/Calibri-LightItalic.woff') format('woff'), url('../fonts/Calibri-LightItalic.ttf')  format('truetype'), url('Calibri-LightItalic.svg#Calibri-LightItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Calibri-Bold';
  src: url('../fonts/Calibri-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/Calibri-Bold.woff') format('woff'), url('../fonts/Calibri-Bold.ttf')  format('truetype'), url('../fonts/Calibri-Bold.svg#Calibri-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

.close_box{ position: absolute; right:0px; top: 0px; } 
.map-profile {  margin:0;  }
.pop-title { color:#44c2fc; font-size:28px; font-family: 'Calibri-Bold';  }
.pop-text { font-size:18px; color:#3b535e; font-family: 'Calibri-Light'; padding:0 0 10px; }
.rt-miles { font-family: 'Calibri-LightItalic';  text-align:right; float:right; }
.pop-text2 { font-size:22px; color:#3b535e; font-family: 'Calibri-Light'; }
.locationListAddress2,.locationListAddress3{display:none;}
#zipButton{cursor:pointer}
.btn-submitting i{color:white}
div.map-list .locationListAdditional {display:none;}
.col-box1.listing {max-width:79%}
/* .locationListName,.locationListCompany {overflow: hidden;text-overflow: ellipsis;max-width: 100%;white-space: nowrap;} */
#ViewMapProfile {z-index:100}
#ViewMapProfile div.info span.right-arrow {display:none;}
#ViewMapProfile div.info a.prodbtn span.right-arrow {width:13px;display: inline-block;margin-left: 10px;}
#ViewMapProfile div.info a.prodbtn span.right-arrow img {position: absolute;width: 6%;margin-top: -10px;margin-left: -6px;cursor:pointer}
.row-panel .locationListDetails p{display:none}
#ViewMapProfile .row-panel .locationListDetails p{display:block;margin-top: -15px;}
#ViewMapProfile .locationListAddress2,#ViewMapProfile .locationListAddress3{display:block;}
#ViewMapProfile .locationListAdditional {margin-top:2px;max-height: 200px;overflow-y: auto;overflow-x:hidden}
#ViewMapProfile .map-title {font-size:21px;font-weight:800;line-height:17px}
#ViewMapProfile .map-title span {color:black;}
#ViewMapProfile	.number { color:black;margin-top:12px}
#ViewMapProfile  .locationListCompany {overflow:hidden;text-overflow: initial;word-wrap: break-word;white-space: pre-wrap;white-space: -moz-pre-wrap;white-space: -pre-wrap;white-space: -o-pre-wrap;word-wrap: break-word;line-height:28px;margin-bottom:4px}
#staticMap { margin-left: 0px;margin-right: 0px;border: 2px solid lightgrey;cursor: pointer;width:48.5%}
#streetView {margin-right: -3px;border: 2px solid lightgrey;width:49%;max-width: 157px;max-height: 105px;}

ul.acco-list { margin:0 0 0 0px;min-height:50px;max-height: 140px;list-style:disc;}
ul.acco-list li { margin:0; padding:2px 2px 2px 0px;color:#3b535e; font-size:14px; font-family: 'Calibri-Light'; font-weight:700}
ul.acco-list.imageCols{
    list-style-type: none;
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(132px, 1fr));
    list-style-position: inside;
/* 	 column-rule: dotted 1px #333; */
}
ul.acco-list.imageCols li {
	text-align:center;
	display: inline-block;
	width: 100%;
/* 	border-bottom: 1px solid black;
	border-right: 1px solid black; */
	margin: 2px 0px
}
ul.acco-list.imageCols li img{
	display:table;
	margin-left: auto;
    margin-right: auto;
	height: 8vH;
	
}
/*ul.acco-list li a { color:#3b535e; font-size:15px; font-family: 'Calibri-Light'; }*/
.checkboxFive { margin:0 0 10px; max-width:95%;width:95%;text-overflow:ellipsis;overflow-x: hidden;}
.checkboxFive input[type="checkbox"] { display:none; }
.checkboxFive label { color:#545454; font-size:13px; font-family: 'Calibri'; cursor:pointer;}
.checkboxFive label p {padding-left: 25px;margin: -22px 0px 0px 0px;min-height:24px}
.checkboxFive input[type="checkbox"] + label span { display:inline-block; width:25px; height:23px; margin:0px 10px 0 0; vertical-align:middle; background:url(../images/check_radio_sheet.png) left top no-repeat; cursor:pointer; } 
.checkboxFive input[type="checkbox"]:checked + label span { background:url(../images/check_radio_sheet.png) -27px top no-repeat; }
.folderName {font-weight:700;margin-bottom:6px}
.checkboxFive span.upc {display:none!important;}
.hidden{display:none;}
.filter-button {cursor:pointer} 
.filter-button:disabled {cursor:initial;color:grey;background:#b5dff3} 
span.empty,span.empty a {margin-left:20px;}
.folderName span{display:none;}
#suggest_a_location small,#emailresultsbox small {color:red}
#suggest_a_location button,#emailresultsbox button {cursor:pointer}
.small-text { color:#676568; font-size:12px; font-family: 'Calibri-Bold'; padding:0 0 5px; }
.text-panel .form-control4 { border:1px solid #d0d0d0; display:block; padding:10px; width:92%; color:#c4c3c5; font-size:18px; font-family: 'Calibri-LightItalic'; margin:0 0 5px;   }
.text-panel p:nth-child(1) {font-weight: bold;margin-top: 10px;text-transform: uppercase;font-style: italic;padding: 5px;background-color: lightgrey;}
.rt-panel { float:left; padding:10px; width:47%; margin:75px 0 0; position:absolute; right:0; }
.popup-box { margin: 0; background: #fff; border: 2px solid #44c2fc;padding: 11px; position: absolute; top: 0; left: 0; box-sizing: border-box; -web-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; width:350px;min-height:130px;max-height:500px;}
.container { margin:0 auto; width:100%; max-width:100%; position:relative; }
.lt-panelTop { float:left; width:375px; /*background:#fff; */position:absolute; left:0; top:0; }
.headerBar .lt-panelTop {width:100%;display:inline-block}
.lt-panel { float:left; width:375px; /*background:#fff; */position:absolute; left:0; top:0; }
.map-bg { background:url(images/map-bg.jpg) no-repeat top center; }
.loading H1 {
	font-size: 300%;
    text-align: center;
	margin-top:25px;
	margin-bottom:20px
}

::-webkit-scrollbar {
    width: 12px;
}
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
}
::-webkit-scrollbar-track {
    background: #EEEEEE !important;
}

label.error {color: red;font-size: 85%;}
div.XMLerror {padding:10px;margin:5px;}

@font-face {
  font-family: 'mapmystores';
  src: url('../fonts/mapmystores.eot?32292546');
  src: url('../fonts/mapmystores.eot?32292546#iefix') format('embedded-opentype'),
       url('../fonts/mapmystores.woff2?32292546') format('woff2'),
       url('../fonts/mapmystores.woff?32292546') format('woff'),
       url('../fonts/mapmystores.ttf?32292546') format('truetype'),
       url('../fonts/mapmystores.svg?32292546#mapmystores') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'mapmystores';
    src: url('../font/mapmystores.svg?32292546#mapmystores') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "mapmystores";
  font-style: normal;
  font-weight: normal;
  speak: none;
  font-size:27px;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-funnel:before { content: '\31';} /* '1' */
.icon-location-pin:before { content: '\32';font-size:30px;} /* '2' */
.icon-map:before { content: '\33'; } /* '3' */
.icon-text:before { content: '\34'; } /* '4' */
.icon-list:before { content: '\35'; } /* '5' */
.icon-menu:before { content: '\36'; } /* '6' */
.not-carried p.locationListCompany,.not-carried span,.not-carried div.locationListPhone {color:lightgrey}
.not-carried img {background-color:lightgrey}